# Generated by Django 3.2.5 on 2021-08-17 18:56

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('general', '0002_account_status'),
    ]

    operations = [
        migrations.AlterField(
            model_name='account',
            name='company_name',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
        migrations.AlterField(
            model_name='account',
            name='course',
            field=models.IntegerField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='account',
            name='faculty',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
        migrations.AlterField(
            model_name='account',
            name='realtor_type',
            field=models.CharField(blank=True, max_length=100, null=True),
        ),
    ]
